Обновились все поддерживаемые линейки phpMyAdmin 4.0.10.3, 4.1.14.4 и 4.2.8.1. Обновление минорное и исправляет один единственный баг, который относится к безопасности.

Чейнджлог для 4.2.8.1 (2014-09-13):
— баг #4530 [безопасность] межсайтовый скриптинг (XSS) основанный на DOM приводит к результату межсайтовой подделки запроса (CSRF) который создаёт ROOT аккаунт в определённых условиях

Скачать phpMyAdmin 4.2.8.1 можно по этой ссылке.

Разработчики Linux Mint в новостях рассказали об особенностях выбора нового кодового имени ‘Rebecca’ для Linux Mint 17.1. Больше ничего сообщить они не потрудились. Даже не знаю, служит ли это сигналом скорого обновления Linux Mint?

Официальный сайт Linux Mint, где можно скачать самые новые версии этой операционной системы, в том числе через торренты.

Похожие темы

Настройка защищённого VPS (VDS) на Debian. Часть в... Первая часть здесь «Настройка защищённого VPS (VDS) на Debian. Часть первая: Установка Apache, PHP, MySQL». В первой части мы настро...
В свете новый эксплойтов Linux, аудит безопасности... Как много уязвимостей и эксплойтов Linux было открытов за последние 6 месяцев? Много. Недавние Shellshock, Heartbleed, Poodle, Ghost и, может б...
25 путешествий в школу, которые являются самыми оп... К радости (или тревоге) миллионов, начался школьный сезон во многих странах по всему миру. Но важно не забывать, что в некоторых частях мира школа м...
Как сканировать Linux на руткиты (rootkits) с помо... Руткиты (rootkit) — это вредоносные программы, созданные для получения доступа уровня рута, при этом они прячут своё присутствие от антивирусн...
Как установить Double Commander (полный аналог Tot... Какой программой большинство из нас пользуется, когда работает за компьютером? Сейчас, пожалуй, на первое место выйдет браузер, но совсем недавно тако...